Needs["QQbarThreshold`"];

LoadGrid[GridDirectory <> "ttbar_grid.tsv"];
With[
   {
     mu = 50.,
     muWidth = 350.,
     mtPS = 168.,
     width = 1.4,
     order = "N3LO"
   },
   With[
      {thr = TTbarThreshold[mu, mtPS, order]},
      Do[
         Print[
            thr + energy, "\t",
            TTbarXSection[
               thr + energy, {mu, muWidth}, {mtPS, width}, order
            ]
         ],
         {energy, -3., 5., 1.}
      ]
   ]
];
